
/*** ORATOR BOLD ***/
@font-face {
	font-family: oratorbold;
	font-weight:bold;
	src: url("fonts/OratorpraOiBold2.eot");
}
@font-face {
	font-family: oratorbold;
	font-weight:bold;
	src: url("fonts/OratorpraOiBold2.ttf"); format("truetype");
}

/*** ORATOR ***/
@font-face {
	font-family: orator;
	src: url("fonts/OratorpraOiText2.eot");
}
@font-face {
	font-family: orator;
	src: url("fonts/OratorpraOiText2.ttf"); format("truetype");
}


/*** TRADE ***/
@font-face {
	font-family: trade;
	src: url("fonts/TRADG.eot");
}
@font-face {
	font-family: trade;
	src: url("fonts/TRADG.ttf"); format("truetype");
}

/*** TRADE BOLD ***/
@font-face {
	font-family: tradebold;
	src: url("fonts/TRADGBT.eot");
}
@font-face {
	font-family: tradebold;
	font-weight:bold;
	src: url("fonts/TRADGBT.ttf"); format("truetype");
}

@font-face {
    font-family: 'trade_gothic';
    src: url('fonts/tradegothicltstd.eot') format('opentype');
    src: url('fonts/tradegothicltstd.eot') format('embedded-opentype'),
         url('fonts/tradegothicltstd.woff') format('woff'),
         url('fonts/tradegothicltstd.ttf') format('opentype'),
         url('fonts/tradegothicltstd.svg#TradeGothicLTStdRegular') format('svg');
}

@font-face {
    font-family: 'trade_gothic_bold2';
    src: url('fonts/tradegothicltstd-bd2.eot') format('opentype');
    src: url('fonts/tradegothicltstd-bd2.eot') format('embedded-opentype'),
         url('fonts/tradegothicltstd-bd2.woff') format('woff'),
         url('fonts/tradegothicltstd-bd2.ttf') format('opentype'),
         url('fonts/tradegothicltstd-bd2.svg#TradeGothicLTStdBoldNo.2') format('svg');
}

@font-face {
    font-family: 'simplon_oi';
    src: url('fonts/simplonoi-headline-webfont.eot') format('opentype');
    src: url('fonts/simplonoi-headline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/simplonoi-headline-webfont.woff') format('woff'),
         url('fonts/simplonoi-headline-webfont.ttf') format('opentype'),
         url('fonts/simplonoi-headline-webfont.svg#simplon_oiheadline') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'simplon_bpbold';
    src: url('fonts/simplonbp-bold-webfont.eot') format('opentype');
    src: url('fonts/simplonbp-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/simplonbp-bold-webfont.woff') format('woff'),
         url('fonts/simplonbp-bold-webfont.ttf') format('opentype'),
         url('fonts/simplonbp-bold-webfont.svg#simplon_bpbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'simplon_bpmedium';
    src: url('fonts/simplonbp-medium-webfont.eot') format('opentype');
    src: url('fonts/simplonbp-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/simplonbp-medium-webfont.woff') format('woff'),
         url('fonts/simplonbp-medium-webfont.ttf') format('opentype'),
         url('fonts/simplonbp-medium-webfont.svg#simplon_bpmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'simplon_bpregular';
    src: url('fonts/simplonbp-regular-webfont.eot') format('opentype');
    src: url('fonts/simplonbp-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/simplonbp-regular-webfont.woff') format('woff'),
         url('fonts/simplonbp-regular-webfont.ttf') format('opentype'),
         url('fonts/simplonbp-regular-webfont.svg#simplon_bpregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'simplon_bplight';
    src: url('fonts/simplonbp-light.eot') format('opentype');
    src: url('fonts/simplonbp-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/simplonbp-light.woff') format('woff'),
         url('fonts/simplonbp-light.ttf') format('opentype'),
         url('fonts/simplonbp-light.svg#simplon_bplight') format('svg');
    font-weight: normal;
    font-style: normal;

}



